Bug 12259 - CTDB recovery does not complete on big-endian ppc64
CTDB recovery does not complete on big-endian ppc64
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.5.0
PPC All
: P5 regression
: 4.5
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-13 07:06 UTC by Amitay Isaacs
Modified: 2016-09-20 07:59 UTC (History)
3 users (show)

See Also:


Attachments
Patches for v4-5 branch (2.53 KB, patch)
2016-09-15 01:39 UTC, Amitay Isaacs
martins: review+
Details
Patches for v4-4 branch (2.53 KB, patch)
2016-09-15 01:39 UTC, Amitay Isaacs
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amitay Isaacs 2016-09-13 07:06:24 UTC
This is a problem with marshaling data for GET_DB_SEQNUM control.
Comment 1 Amitay Isaacs 2016-09-15 01:39:08 UTC
Created attachment 12464 [details]
Patches for v4-5 branch
Comment 2 Amitay Isaacs 2016-09-15 01:39:30 UTC
Created attachment 12465 [details]
Patches for v4-4 branch
Comment 3 Martin Schwenke 2016-09-15 02:49:54 UTC
Hi Karolin,

This one is ready for 4.5.x and 4.4.y.

Thanks...
Comment 4 Karolin Seeger 2016-09-16 07:00:20 UTC
(In reply to Martin Schwenke from comment #3)
Pushed to autobuild-v4-{4,5}-test.
Comment 5 Karolin Seeger 2016-09-20 07:59:10 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to both branches.
Closing out bug report.

Thanks!